<?php 
include("conn.php"); 
 if(isset($_POST["employee_id"]))  
 {  
      $data=$_POST['employee_id'];
      $connect = mysqli_connect("localhost", "root", "", "resto");  
      $query = "SELECT * FROM users WHERE id = '".$_POST["employee_id"]."'";  
      $result = mysqli_query($connect, $query);  
      while ($row=mysqli_fetch_array($result)) {
          $fname=$row['fname'];
          $status=$row['status'];
          $text='';

          if ($status==='1') {
            $text='Active';
            $read='btn-success';
            $de='deactivate';
            $sta=0;
          }
                                     else {
            $text='Inactive';
            $read='btn-danger';
           $de='activate';
           $sta=1;
          }


 }  
}
 ?>
<?php include("common/head.php");?>

<div class="reciept-title text-center">
                       <p style="font-size:20px;">Under Development</p>
                   
                  

  </tbody>
</table>
     </div>
